
html {
	margin: 0; padding: 0;
}

body {
	margin: 0; padding: 0;
	background: url('../images/bg-rp.gif') center top repeat;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	color: #464646;

}

a, a:hover img, a:focus {
	outline: none;
	border: none;
	color: #790000;
}

a:hover {
	color: #790000;
}

.clear {
	clear: both;
}

.red {
	color: #790000;
}

h1, h2, h5 {
	font-family: 'Special Elite', serif;
	color: #464646;
	text-transform: uppercase;
} 

h3 {
	text-transform: uppercase;
}

h3, h4, p, ul {
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	color: #464646;
}

blockquote, blockquote p {
	margin: 0; padding: 0;
	font-family: 'Special Elite', serif;
	color: #464646;
	font-size: 1.5rem;
}

blockquote {
	padding: 10px 0; margin: 0;
	border: none;
	border-top: dotted 1px #464646;
	border-bottom: dotted 1px #464646;
	width: 100%;
	text-align: center;

}

img.alignright {
	float: right;
	padding: 0 0 10px 20px;
}

img.alignleft {
	float: left;
	padding: 0 20px 10px 0;
}

#container {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1200px;
	width: 100%;
}

/*---- header ---*/

#masthead {
	background: url('../images/Expat-logo.png') center left no-repeat;
	height: 210px;
}

.title-bar, .top-bar, .top-bar ul {
	background: none;
}

li.home a {
	height: 185px;
	width: 185px;
	text-indent: -999999px;
}

.top-social {
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	clear: both;
	width: 55%;
	text-align: right;
}

.top-social a {
	margin-left: 10px;
}

.top-social a .fa {
	font-size: 2.8rem;
	color: #464646;
}

.top-social a:hover .fa {
	color: #790000;
}

.top-bar-right {
	width: 70%;
	text-align: center;
}

.top-bar-right .menu {
	margin-top: 50px;
}

.top-bar-right .menu > li {
	display: inline-block;
}

.top-bar-right .menu > li > a {
	padding: .4rem 1rem;
	color: #464646;
	font-family: 'Special Elite', serif;
	font-size: 1.5rem;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
	display: inline-block;
}

.top-bar-right .menu .active > a, .top-bar-right .menu > li > a:hover {
	color: #790000;
	background: none;
}

/*--- main content ----*/

#page, .content-area {
	margin: 40px 0;
}

.main-content {
	/* background: url('../images/bg-column2.png') top left repeat-y transparent; */
}

.divider, hr {
	margin: 40px 0 60px;
	width: 100%;
	height: 40px;
	border: none;
	background: url('../images/divider.png') center center no-repeat transparent;
}

.post-cat a {
	text-transform: uppercase;
	font-size: .8rem;
}

.postDate {
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: .8rem;
}

h2.article-title, h1.entry-title {
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 2rem;
	line-height: 1;
	letter-spacing: 2px;
	font-weight: bold;
	/* background: url('../images/bg-column.gif') top left repeat-y transparent; */
}

h2.article-title a {
	color: #464646;
}

h1.page-title span {
	color: #970000;
}


.post p:first-line {
	/* background: #fff; */
}


.post img {
	padding: 10px;
}

div#colorbox:focus {
	outline: none;
}

#cboxCurrent, #cboxTitle { display: none !important; } 
#cboxNext { left: 80px !important; }
#cboxNext, #cboxPrevious, #cboxClose {
	font-family: 'Special Elite', serif;
}

.next-arrow {
	float: right;
}

.prev-arrow {
	float: left;
}


.screen-reader-text {display: none;}

.addtoany_list {
	display: inline-block;
	padding: 5px 5px 0;
	float: right;
}

/*--- sidebar ----*/

.sidebar h4 {
	font-family: 'Lato', sans-serif;
	font-size: 2rem;
	text-transform: uppercase;
	color: #464646;
}

.sidebar ul, .sidebar li {
	list-style-type: none;
}

h4.widgettitle {
	font-size: 2rem;
}

.widget {
	margin-bottom: 60px;
}

.widget p {
	margin-bottom: 0;
}

.widget label.screen-reader-text {
	display: none;
}

.sidebar_product, .shop_product  {
	margin-bottom: 40px;
}

.shop_product .addtoany_content_bottom, .sidebar_product .addtoany_content_bottom {
	display: none;
}

.sidebar_product p, .shop_product p {
	font-size: 1.5rem;
}

.sidebar_product p {
	line-height: 1.1;
}

.sidebar_product p.price {
	margin: 10px 0;
}

.sidebar_product p a, .shop_product p a {
	font-size: 1rem;
}

/*---- shop ---*/

.wp-cart-button-form input, input[type="submit"] {
	background: #790000;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	padding: .6em 1em;
}

/*---- footer ---*/

#footer {
	text-align: right;
}

p.copyright {
	width: 100%;
	max-width: 1200px;
	text-align: right;
	font-weight: normal;
	font-size: .8rem;
}

p.copyright a {
	margin: 0 5px;
}


@media screen and (max-width:40rem) {
	img.alignright, img.alignleft {
		float: none;
		padding: 0 0 10px 0;
	}
	#masthead {
		background-size: 100%;
		height: 150px;
	}
	
	.title-bar-title {
		display: none;
	}
	
	.menu-icon {
		float: right;
		margin-top: 75px;
	}
	
	.menu-icon::after {
		background: #464646;
		box-shadow: 0 7px 0 #464646, 0 14px 0 #464646;
	}
	
	.top-bar-right {
		background: rgba(0, 0, 0, .8);
		width: 100%;
		padding: 10px;
		text-align: left;
		position: absolute;
		width: 90%;
	}
	
	.top-bar-right .menu {
		margin-top: 0;
	}
	
	.top-bar-right .menu > li {
		width: 100%;
		text-align: right;
	}
	
	.top-bar-right .menu > li > a {
		color: #fff;
		font-size: 1.3rem;
	}
}

.tabs {
	background: none;
	border: none;
}


.add_to_cart_inline {
	margin: 10px 0;
}

.sidebar_product .woocommerce a.button {
	background: #222;
	color: #fff;
	font-size: 16px;
	float: right;
}

.woocommerce div.product form.cart .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
		background: #222;
	color: #fff;
	font-size: 16px;
	border-radius: 0;
}

li.wpmenucartli a.wpmenucart-contents span {
	font-size: 10px;
}

.woocommerce ul.products li.product .price {
	font-size: 1em !important;
	color: #790000 !important;
	font-weight: 800 !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 1.4em !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #790000 !important;
}